Plugins Search

Page 1 of 1 24 total

IDNameProductFamilyPublishedUpdatedSeverity
51504FreeBSD : php-zip -- multiple Denial of Service vulnerabilities (2a41233d-10e7-11e0-becc-0022156e8794)NessusFreeBSD Local Security Checks2011/01/132019/08/02medium
51371Slackware 11.0 / 12.0 / 12.1 / 12.2 / 13.0 / 13.1 / current : php (SSA:2010-357-01)NessusSlackware Local Security Checks2010/12/262019/10/25medium
50429Mandriva Linux Security Advisory : php (MDVSA-2010:218)NessusMandriva Local Security Checks2010/11/012019/08/02medium
52719Debian DSA-2195-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks2011/03/212020/03/12medium
51866RHEL 6 : php (RHSA-2011:0195)NessusRed Hat Local Security Checks2011/02/042019/10/25medium
68191Oracle Linux 6 : php (ELSA-2011-0195)NessusOracle Linux Local Security Checks2013/07/122019/10/25medium
60949Scientific Linux Security Update : php on SL6.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/10/25medium
51139PHP 5.2 < 5.2.15 Multiple VulnerabilitiesNessusCGI abuses2010/12/132018/07/24medium
801097PHP 5.2.x < 5.2.15 Multiple VulnerabilitiesLog Correlation EngineWeb Servers2010/12/13high
5733PHP 5.2.x < 5.2.15 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2010/12/132019/03/06high
51502Ubuntu 6.06 LTS / 8.04 LTS / 9.10 / 10.04 LTS / 10.10 : php5 vulnerabilities (USN-1042-1)NessusUbuntu Local Security Checks2011/01/122019/09/19medium
51413Fedora 13 : maniadrive-1.2-23.fc13 / php-5.3.4-1.fc13.1 / php-eaccelerator-0.9.6.1-3.fc13 (2010-19011)NessusFedora Local Security Checks2011/01/052019/08/02medium
51412Fedora 14 : maniadrive-1.2-23.fc14 / php-5.3.4-1.fc14.1 / php-eaccelerator-0.9.6.1-3.fc14 (2010-18976)NessusFedora Local Security Checks2011/01/052019/08/02medium
53532HP System Management Homepage < 6.3 Multiple VulnerabilitiesNessusWeb Servers2011/04/222018/11/15critical
53695openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2011:0276-1)NessusSuSE Local Security Checks2011/05/052019/10/25medium
75431openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2011:0276-1)NessusSuSE Local Security Checks2014/06/132019/10/25medium
5732PHP 5.3.x < 5.3.4 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2010/12/102019/03/06high
51140PHP 5.3 < 5.3.4 Multiple VulnerabilitiesNessusCGI abuses2010/12/132018/09/17medium
801074PHP 5.3 < 5.3.4 Multiple VulnerabilitiesLog Correlation EngineWeb Servers2010/12/10high
52753Mac OS X Multiple Vulnerabilities (Security Update 2011-001)NessusMacOS X Local Security Checks2011/03/222018/07/14high
5826Mac OS X 10.6 < 10.6.7 Multiple VulnerabilitiesNessus Network MonitorGeneric2011/03/212019/03/06critical
800796Mac OS X 10.6 < 10.6.7 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection2011/03/21high
52754Mac OS X 10.6.x < 10.6.7 Multiple VulnerabilitiesNessusMacOS X Local Security Checks2011/03/222018/08/22high
56459GLSA-201110-06 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2011/10/122018/07/11critical

Page 1 of 1 24 total